package com.zjrs.zwnw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "RS_SY_ZSK")
public class VRsSyZskPO {
    @TableId(value = "RS_SY_ZSK_LSH", type = IdType.ASSIGN_UUID)
    private String rssyzsklsh;
    private String bt; //标题
    private String ztc;  //主题词
    private String ywzt;  //业务主题
    private String zw;  //正文
    private String fbzt;  //发布状态
    private String fbr;  //发布人
    @TableField(value = "TS_YXBZ")
    private String tsyxbz;  //有效标志
    private String bae001;  //创建机构
    private String bae002;  //创建人
    private String bae003;  //创建时间
    private String bae004;  //最近修改人
    private String bae005;  //最近修改时间
    private String bae006;  //最近修改机构

    public String getRssyzsklsh() {
        return rssyzsklsh;
    }

    public void setRssyzsklsh(String rssyzsklsh) {
        this.rssyzsklsh = rssyzsklsh;
    }

    public String getBt() {
        return bt;
    }

    public void setBt(String bt) {
        this.bt = bt;
    }

    public String getZtc() {
        return ztc;
    }

    public void setZtc(String ztc) {
        this.ztc = ztc;
    }

    public String getYwzt() {
        return ywzt;
    }

    public void setYwzt(String ywzt) {
        this.ywzt = ywzt;
    }

    public String getZw() {
        return zw;
    }

    public void setZw(String zw) {
        this.zw = zw;
    }

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getFbr() {
        return fbr;
    }

    public void setFbr(String fbr) {
        this.fbr = fbr;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }
}
